.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.206543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.326797,0.000000,0.000000,0.326797,0,0);-ms-transform:matrix(0.326797,0.000000,0.000000,0.326797,0,0);-webkit-transform:matrix(0.326797,0.000000,0.000000,0.326797,0,0);}
.m1{transform:matrix(0.329425,0.000000,0.000000,0.326797,0,0);-ms-transform:matrix(0.329425,0.000000,0.000000,0.326797,0,0);-webkit-transform:matrix(0.329425,0.000000,0.000000,0.326797,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-1.524000px;}
.ls36{letter-spacing:-0.704000px;}
.ls34{letter-spacing:-0.496000px;}
.ls1c{letter-spacing:-0.432000px;}
.ls2b{letter-spacing:-0.388000px;}
.ls2c{letter-spacing:-0.384000px;}
.ls15{letter-spacing:-0.380000px;}
.ls9{letter-spacing:-0.376000px;}
.ls2d{letter-spacing:-0.368000px;}
.ls1f{letter-spacing:-0.352000px;}
.ls22{letter-spacing:-0.348000px;}
.ls5{letter-spacing:-0.344000px;}
.ls6{letter-spacing:-0.340000px;}
.ls1{letter-spacing:-0.336000px;}
.lsf{letter-spacing:-0.332000px;}
.ls16{letter-spacing:-0.328000px;}
.lsb{letter-spacing:-0.324000px;}
.ls1e{letter-spacing:-0.320000px;}
.ls28{letter-spacing:-0.312000px;}
.ls11{letter-spacing:-0.304000px;}
.ls20{letter-spacing:-0.300000px;}
.lsa{letter-spacing:-0.296000px;}
.ls17{letter-spacing:-0.292000px;}
.ls12{letter-spacing:-0.288000px;}
.ls8{letter-spacing:-0.284000px;}
.lse{letter-spacing:-0.280000px;}
.ls19{letter-spacing:-0.276000px;}
.ls1b{letter-spacing:-0.272000px;}
.ls10{letter-spacing:-0.268000px;}
.ls27{letter-spacing:-0.264000px;}
.ls3{letter-spacing:-0.260000px;}
.ls1d{letter-spacing:-0.256000px;}
.ls24{letter-spacing:-0.252000px;}
.ls26{letter-spacing:-0.248000px;}
.ls1a{letter-spacing:-0.244000px;}
.ls13{letter-spacing:-0.240000px;}
.ls29{letter-spacing:-0.236000px;}
.ls2a{letter-spacing:-0.140000px;}
.ls2f{letter-spacing:-0.132000px;}
.lsc{letter-spacing:-0.120000px;}
.ls21{letter-spacing:-0.112000px;}
.ls7{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.048000px;}
.ls14{letter-spacing:0.072000px;}
.ls2e{letter-spacing:0.076000px;}
.ls2{letter-spacing:0.096000px;}
.ls18{letter-spacing:0.100000px;}
.ls25{letter-spacing:0.240000px;}
.ls31{letter-spacing:0.244000px;}
.ls23{letter-spacing:0.420000px;}
.ls32{letter-spacing:0.668000px;}
.lsd{letter-spacing:0.672000px;}
.ls35{letter-spacing:0.688000px;}
.ls30{letter-spacing:1.092000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8b{word-spacing:-2.744000px;}
.ws8a{word-spacing:-2.320000px;}
.ws92{word-spacing:-2.172000px;}
.ws94{word-spacing:-2.032000px;}
.ws88{word-spacing:-1.792000px;}
.ws91{word-spacing:-1.752000px;}
.ws93{word-spacing:-1.688000px;}
.ws8e{word-spacing:-1.628000px;}
.ws8d{word-spacing:-1.488000px;}
.ws8f{word-spacing:-1.368000px;}
.ws89{word-spacing:-0.832000px;}
.ws35{word-spacing:-0.384000px;}
.ws8c{word-spacing:-0.208000px;}
.ws90{word-spacing:-0.160000px;}
.ws11{word-spacing:-0.148000px;}
.ws46{word-spacing:-0.108000px;}
.ws19{word-spacing:-0.096000px;}
.ws1c{word-spacing:-0.064000px;}
.ws24{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws4b{word-spacing:0.004000px;}
.ws6a{word-spacing:0.044000px;}
.ws60{word-spacing:0.096000px;}
.ws56{word-spacing:0.156000px;}
.ws2{word-spacing:0.164000px;}
.ws7{word-spacing:0.192000px;}
.ws3c{word-spacing:0.252000px;}
.ws63{word-spacing:0.272000px;}
.ws26{word-spacing:0.288000px;}
.ws4{word-spacing:0.304000px;}
.ws72{word-spacing:0.316000px;}
.ws6f{word-spacing:0.336000px;}
.ws4c{word-spacing:0.372000px;}
.ws44{word-spacing:0.408000px;}
.ws68{word-spacing:0.412000px;}
.ws69{word-spacing:0.416000px;}
.ws87{word-spacing:0.432000px;}
.ws52{word-spacing:0.456000px;}
.ws82{word-spacing:0.460000px;}
.ws7d{word-spacing:0.468000px;}
.ws57{word-spacing:0.480000px;}
.ws1b{word-spacing:0.484000px;}
.ws53{word-spacing:0.492000px;}
.ws5a{word-spacing:0.512000px;}
.ws32{word-spacing:0.520000px;}
.ws22{word-spacing:0.536000px;}
.ws4a{word-spacing:0.544000px;}
.ws5f{word-spacing:0.564000px;}
.ws23{word-spacing:0.576000px;}
.ws13{word-spacing:0.592000px;}
.ws3a{word-spacing:0.596000px;}
.ws76{word-spacing:0.600000px;}
.ws1f{word-spacing:0.624000px;}
.ws1e{word-spacing:0.628000px;}
.ws5d{word-spacing:0.636000px;}
.ws25{word-spacing:0.644000px;}
.ws6b{word-spacing:0.652000px;}
.ws75{word-spacing:0.668000px;}
.ws78{word-spacing:0.672000px;}
.ws3{word-spacing:0.680000px;}
.ws30{word-spacing:0.700000px;}
.ws7e{word-spacing:0.704000px;}
.ws66{word-spacing:0.712000px;}
.ws17{word-spacing:0.720000px;}
.ws28{word-spacing:0.736000px;}
.ws2d{word-spacing:0.740000px;}
.ws74{word-spacing:0.744000px;}
.ws5e{word-spacing:0.748000px;}
.ws42{word-spacing:0.760000px;}
.ws43{word-spacing:0.764000px;}
.ws5c{word-spacing:0.768000px;}
.ws33{word-spacing:0.772000px;}
.ws15{word-spacing:0.776000px;}
.ws41{word-spacing:0.784000px;}
.wsd{word-spacing:0.792000px;}
.ws4e{word-spacing:0.796000px;}
.wsc{word-spacing:0.804000px;}
.ws50{word-spacing:0.808000px;}
.ws2c{word-spacing:0.816000px;}
.ws21{word-spacing:0.820000px;}
.ws67{word-spacing:0.828000px;}
.ws79{word-spacing:0.832000px;}
.ws4d{word-spacing:0.836000px;}
.ws48{word-spacing:0.840000px;}
.ws12{word-spacing:0.876000px;}
.ws80{word-spacing:0.884000px;}
.ws84{word-spacing:0.888000px;}
.ws1d{word-spacing:0.900000px;}
.ws2f{word-spacing:0.912000px;}
.ws83{word-spacing:0.928000px;}
.ws6{word-spacing:0.940000px;}
.ws16{word-spacing:0.944000px;}
.wsf{word-spacing:0.952000px;}
.ws7f{word-spacing:0.968000px;}
.ws51{word-spacing:0.976000px;}
.ws59{word-spacing:0.996000px;}
.ws54{word-spacing:1.008000px;}
.ws55{word-spacing:1.020000px;}
.ws29{word-spacing:1.028000px;}
.ws71{word-spacing:1.032000px;}
.ws34{word-spacing:1.036000px;}
.ws62{word-spacing:1.040000px;}
.ws31{word-spacing:1.044000px;}
.ws9{word-spacing:1.048000px;}
.ws3d{word-spacing:1.052000px;}
.ws58{word-spacing:1.088000px;}
.ws37{word-spacing:1.092000px;}
.ws4f{word-spacing:1.096000px;}
.ws1{word-spacing:1.116000px;}
.ws2e{word-spacing:1.120000px;}
.ws18{word-spacing:1.136000px;}
.wse{word-spacing:1.160000px;}
.ws81{word-spacing:1.172000px;}
.ws38{word-spacing:1.180000px;}
.ws2a{word-spacing:1.184000px;}
.ws5{word-spacing:1.208000px;}
.ws6d{word-spacing:1.212000px;}
.ws20{word-spacing:1.220000px;}
.ws5b{word-spacing:1.236000px;}
.ws3e{word-spacing:1.248000px;}
.ws86{word-spacing:1.252000px;}
.ws8{word-spacing:1.256000px;}
.ws3b{word-spacing:1.264000px;}
.ws77{word-spacing:1.280000px;}
.ws1a{word-spacing:1.284000px;}
.wsa{word-spacing:1.288000px;}
.ws2b{word-spacing:1.292000px;}
.ws45{word-spacing:1.296000px;}
.ws10{word-spacing:1.304000px;}
.ws14{word-spacing:1.308000px;}
.ws65{word-spacing:1.320000px;}
.ws7a{word-spacing:1.324000px;}
.ws7c{word-spacing:1.328000px;}
.ws64{word-spacing:1.332000px;}
.ws61{word-spacing:1.336000px;}
.ws40{word-spacing:1.344000px;}
.ws70{word-spacing:1.348000px;}
.ws6c{word-spacing:1.364000px;}
.ws3f{word-spacing:1.416000px;}
.ws36{word-spacing:1.424000px;}
.ws7b{word-spacing:1.436000px;}
.ws47{word-spacing:1.440000px;}
.wsb{word-spacing:1.464000px;}
.ws6e{word-spacing:1.488000px;}
.ws85{word-spacing:1.496000px;}
.ws73{word-spacing:1.536000px;}
.ws49{word-spacing:1.556000px;}
.ws39{word-spacing:1.576000px;}
.ws27{word-spacing:1.632000px;}
._2{margin-left:-5.424000px;}
._a{margin-left:-3.648000px;}
._4{margin-left:-2.352000px;}
._3{margin-left:-1.248000px;}
._0{width:1.296000px;}
._1{width:2.352000px;}
._8{width:3.456000px;}
._b{width:4.608000px;}
._e{width:9.280000px;}
._9{width:10.848000px;}
._6{width:12.768000px;}
._5{width:39.744000px;}
._c{width:41.184000px;}
._d{width:43.004000px;}
._7{width:44.052000px;}
._13{width:611.916293px;}
._10{width:775.636122px;}
._14{width:777.825122px;}
._f{width:805.074193px;}
._12{width:860.734242px;}
._11{width:866.802662px;}
._15{width:915.485722px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.780000px;}
.fs0{font-size:48.000000px;}
.ya5{bottom:2.823529px;}
.y0{bottom:23.529412px;}
.y1{bottom:32.312418px;}
.ya4{bottom:37.647059px;}
.ya3{bottom:56.784314px;}
.ya2{bottom:72.784314px;}
.ya1{bottom:88.784314px;}
.ya0{bottom:104.784314px;}
.y53{bottom:111.056209px;}
.y15{bottom:117.337255px;}
.y52{bottom:129.879739px;}
.y14{bottom:136.160784px;}
.y9f{bottom:136.783007px;}
.y51{bottom:148.703268px;}
.y9e{bottom:152.783007px;}
.y9d{bottom:168.784314px;}
.y13{bottom:170.669281px;}
.y9c{bottom:184.784314px;}
.y50{bottom:186.350327px;}
.y9b{bottom:186.352941px;}
.y12{bottom:189.492810px;}
.y6a{bottom:194.508497px;}
.y7c{bottom:196.704575px;}
.y9a{bottom:202.666667px;}
.y4f{bottom:205.173856px;}
.y77{bottom:213.330719px;}
.y69{bottom:213.332026px;}
.y7b{bottom:215.528105px;}
.y99{bottom:218.665359px;}
.y41{bottom:222.745098px;}
.y11{bottom:224.001307px;}
.y21{bottom:226.508497px;}
.y76{bottom:232.154248px;}
.y68{bottom:232.155556px;}
.y7a{bottom:234.351634px;}
.y98{bottom:234.665359px;}
.y40{bottom:241.568627px;}
.y4e{bottom:242.820915px;}
.y10{bottom:242.824837px;}
.y20{bottom:245.332026px;}
.y35{bottom:250.665359px;}
.y4d{bottom:261.644444px;}
.yf{bottom:261.648366px;}
.y97{bottom:266.666667px;}
.y34{bottom:269.488889px;}
.y75{bottom:269.801307px;}
.y67{bottom:269.802614px;}
.y79{bottom:271.998693px;}
.y3f{bottom:279.215686px;}
.y4c{bottom:280.467974px;}
.ye{bottom:280.471895px;}
.y1f{bottom:282.979085px;}
.y87{bottom:285.173856px;}
.y74{bottom:288.624837px;}
.y66{bottom:288.626144px;}
.y2b{bottom:290.822222px;}
.y3e{bottom:298.039216px;}
.y4b{bottom:299.291503px;}
.yd{bottom:299.295425px;}
.y1e{bottom:301.802614px;}
.y83{bottom:303.997386px;}
.y5b{bottom:305.253595px;}
.y33{bottom:307.135948px;}
.y73{bottom:307.448366px;}
.y65{bottom:307.449673px;}
.y2a{bottom:309.645752px;}
.y4a{bottom:318.115033px;}
.yc{bottom:318.118954px;}
.y1d{bottom:320.626144px;}
.y5a{bottom:324.077124px;}
.y32{bottom:325.959477px;}
.y64{bottom:326.273203px;}
.y96{bottom:327.841830px;}
.y78{bottom:328.469281px;}
.y3d{bottom:335.686275px;}
.y82{bottom:341.644444px;}
.y72{bottom:345.095425px;}
.y29{bottom:347.292810px;}
.yb{bottom:352.627451px;}
.y3c{bottom:354.509804px;}
.y49{bottom:355.762092px;}
.y1c{bottom:358.273203px;}
.y81{bottom:360.467974px;}
.y59{bottom:361.724183px;}
.y31{bottom:363.606536px;}
.y63{bottom:363.920261px;}
.y95{bottom:365.488889px;}
.y28{bottom:366.116340px;}
.ya{bottom:371.450980px;}
.y48{bottom:374.585621px;}
.y1b{bottom:377.096732px;}
.y86{bottom:379.291503px;}
.y58{bottom:380.547712px;}
.y30{bottom:382.430065px;}
.y71{bottom:382.742484px;}
.y62{bottom:382.743791px;}
.y94{bottom:384.312418px;}
.y8d{bottom:384.939869px;}
.y9{bottom:390.274510px;}
.y3b{bottom:392.156863px;}
.y1a{bottom:395.920261px;}
.y80{bottom:398.115033px;}
.y70{bottom:401.566013px;}
.y61{bottom:401.567320px;}
.y93{bottom:403.135948px;}
.y27{bottom:403.763399px;}
.y8b{bottom:407.528105px;}
.y3a{bottom:410.980392px;}
.y47{bottom:412.232680px;}
.y85{bottom:416.938562px;}
.y57{bottom:418.194771px;}
.y2f{bottom:420.077124px;}
.y26{bottom:422.586928px;}
.y8{bottom:424.783007px;}
.y46{bottom:431.056209px;}
.y19{bottom:433.567320px;}
.y7f{bottom:435.762092px;}
.y56{bottom:437.018301px;}
.y2e{bottom:438.900654px;}
.y6f{bottom:439.213072px;}
.y60{bottom:439.214379px;}
.y92{bottom:440.783007px;}
.y25{bottom:441.410458px;}
.y7{bottom:443.606536px;}
.y8a{bottom:445.175163px;}
.y39{bottom:448.627451px;}
.y7e{bottom:454.585621px;}
.y55{bottom:455.841830px;}
.y6e{bottom:458.036601px;}
.y5f{bottom:458.037908px;}
.y91{bottom:459.606536px;}
.y24{bottom:460.233987px;}
.y6{bottom:462.430065px;}
.y89{bottom:463.998693px;}
.y38{bottom:467.450980px;}
.y45{bottom:468.703268px;}
.y18{bottom:471.214379px;}
.y84{bottom:473.409150px;}
.y2d{bottom:476.547712px;}
.y6d{bottom:476.860131px;}
.y90{bottom:478.430065px;}
.y23{bottom:479.057516px;}
.y37{bottom:486.274510px;}
.y44{bottom:487.526797px;}
.y17{bottom:490.037908px;}
.y7d{bottom:492.232680px;}
.y54{bottom:493.488889px;}
.y2c{bottom:495.371242px;}
.y6c{bottom:495.683660px;}
.y5e{bottom:495.684967px;}
.y5{bottom:496.938562px;}
.y8c{bottom:497.881046px;}
.y88{bottom:501.645752px;}
.y16{bottom:508.861438px;}
.y4{bottom:515.762092px;}
.y8f{bottom:516.077124px;}
.y22{bottom:516.704575px;}
.y36{bottom:523.921569px;}
.y43{bottom:525.173856px;}
.y6b{bottom:533.330719px;}
.y5d{bottom:533.332026px;}
.y3{bottom:534.585621px;}
.y8e{bottom:534.900654px;}
.y42{bottom:543.997386px;}
.y5c{bottom:552.155556px;}
.y2{bottom:553.409150px;}
.h5{height:14.116340px;}
.h4{height:35.451035px;}
.h2{height:46.265625px;}
.h3{height:48.281250px;}
.h1{height:988.235294px;}
.h0{height:1035.294118px;}
.w2{width:172.233987px;}
.w1{width:752.941176px;}
.w0{width:800.000000px;}
.x22{left:0.000000px;}
.x0{left:23.529412px;}
.x14{left:43.920261px;}
.x15{left:45.801307px;}
.x12{left:48.312418px;}
.x13{left:50.193464px;}
.x2{left:51.449673px;}
.x16{left:65.564706px;}
.xe{left:68.704575px;}
.x3{left:69.959477px;}
.x10{left:85.019608px;}
.x11{left:86.900654px;}
.xf{left:88.467974px;}
.x17{left:95.368627px;}
.x9{left:98.822222px;}
.xa{left:100.703268px;}
.x1d{left:103.526797px;}
.x6{left:108.235294px;}
.x4{left:109.802614px;}
.x1b{left:111.683660px;}
.x18{left:115.132026px;}
.x1f{left:118.274510px;}
.xb{left:120.466667px;}
.x1e{left:123.290196px;}
.x5{left:128.312418px;}
.x7{left:129.881046px;}
.x1c{left:131.447059px;}
.xc{left:150.270588px;}
.x19{left:160.623529px;}
.xd{left:170.033987px;}
.x1a{left:180.386928px;}
.x20{left:224.939869px;}
.x21{left:587.920261px;}
.x8{left:751.057516px;}
.x1{left:758.900654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-1.554480pt;}
.ls36{letter-spacing:-0.718080pt;}
.ls34{letter-spacing:-0.505920pt;}
.ls1c{letter-spacing:-0.440640pt;}
.ls2b{letter-spacing:-0.395760pt;}
.ls2c{letter-spacing:-0.391680pt;}
.ls15{letter-spacing:-0.387600pt;}
.ls9{letter-spacing:-0.383520pt;}
.ls2d{letter-spacing:-0.375360pt;}
.ls1f{letter-spacing:-0.359040pt;}
.ls22{letter-spacing:-0.354960pt;}
.ls5{letter-spacing:-0.350880pt;}
.ls6{letter-spacing:-0.346800pt;}
.ls1{letter-spacing:-0.342720pt;}
.lsf{letter-spacing:-0.338640pt;}
.ls16{letter-spacing:-0.334560pt;}
.lsb{letter-spacing:-0.330480pt;}
.ls1e{letter-spacing:-0.326400pt;}
.ls28{letter-spacing:-0.318240pt;}
.ls11{letter-spacing:-0.310080pt;}
.ls20{letter-spacing:-0.306000pt;}
.lsa{letter-spacing:-0.301920pt;}
.ls17{letter-spacing:-0.297840pt;}
.ls12{letter-spacing:-0.293760pt;}
.ls8{letter-spacing:-0.289680pt;}
.lse{letter-spacing:-0.285600pt;}
.ls19{letter-spacing:-0.281520pt;}
.ls1b{letter-spacing:-0.277440pt;}
.ls10{letter-spacing:-0.273360pt;}
.ls27{letter-spacing:-0.269280pt;}
.ls3{letter-spacing:-0.265200pt;}
.ls1d{letter-spacing:-0.261120pt;}
.ls24{letter-spacing:-0.257040pt;}
.ls26{letter-spacing:-0.252960pt;}
.ls1a{letter-spacing:-0.248880pt;}
.ls13{letter-spacing:-0.244800pt;}
.ls29{letter-spacing:-0.240720pt;}
.ls2a{letter-spacing:-0.142800pt;}
.ls2f{letter-spacing:-0.134640pt;}
.lsc{letter-spacing:-0.122400pt;}
.ls21{letter-spacing:-0.114240pt;}
.ls7{letter-spacing:-0.097920pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.048960pt;}
.ls14{letter-spacing:0.073440pt;}
.ls2e{letter-spacing:0.077520pt;}
.ls2{letter-spacing:0.097920pt;}
.ls18{letter-spacing:0.102000pt;}
.ls25{letter-spacing:0.244800pt;}
.ls31{letter-spacing:0.248880pt;}
.ls23{letter-spacing:0.428400pt;}
.ls32{letter-spacing:0.681360pt;}
.lsd{letter-spacing:0.685440pt;}
.ls35{letter-spacing:0.701760pt;}
.ls30{letter-spacing:1.113840pt;}
.ws8b{word-spacing:-2.798880pt;}
.ws8a{word-spacing:-2.366400pt;}
.ws92{word-spacing:-2.215440pt;}
.ws94{word-spacing:-2.072640pt;}
.ws88{word-spacing:-1.827840pt;}
.ws91{word-spacing:-1.787040pt;}
.ws93{word-spacing:-1.721760pt;}
.ws8e{word-spacing:-1.660560pt;}
.ws8d{word-spacing:-1.517760pt;}
.ws8f{word-spacing:-1.395360pt;}
.ws89{word-spacing:-0.848640pt;}
.ws35{word-spacing:-0.391680pt;}
.ws8c{word-spacing:-0.212160pt;}
.ws90{word-spacing:-0.163200pt;}
.ws11{word-spacing:-0.150960pt;}
.ws46{word-spacing:-0.110160pt;}
.ws19{word-spacing:-0.097920pt;}
.ws1c{word-spacing:-0.065280pt;}
.ws24{word-spacing:-0.048960pt;}
.ws0{word-spacing:0.000000pt;}
.ws4b{word-spacing:0.004080pt;}
.ws6a{word-spacing:0.044880pt;}
.ws60{word-spacing:0.097920pt;}
.ws56{word-spacing:0.159120pt;}
.ws2{word-spacing:0.167280pt;}
.ws7{word-spacing:0.195840pt;}
.ws3c{word-spacing:0.257040pt;}
.ws63{word-spacing:0.277440pt;}
.ws26{word-spacing:0.293760pt;}
.ws4{word-spacing:0.310080pt;}
.ws72{word-spacing:0.322320pt;}
.ws6f{word-spacing:0.342720pt;}
.ws4c{word-spacing:0.379440pt;}
.ws44{word-spacing:0.416160pt;}
.ws68{word-spacing:0.420240pt;}
.ws69{word-spacing:0.424320pt;}
.ws87{word-spacing:0.440640pt;}
.ws52{word-spacing:0.465120pt;}
.ws82{word-spacing:0.469200pt;}
.ws7d{word-spacing:0.477360pt;}
.ws57{word-spacing:0.489600pt;}
.ws1b{word-spacing:0.493680pt;}
.ws53{word-spacing:0.501840pt;}
.ws5a{word-spacing:0.522240pt;}
.ws32{word-spacing:0.530400pt;}
.ws22{word-spacing:0.546720pt;}
.ws4a{word-spacing:0.554880pt;}
.ws5f{word-spacing:0.575280pt;}
.ws23{word-spacing:0.587520pt;}
.ws13{word-spacing:0.603840pt;}
.ws3a{word-spacing:0.607920pt;}
.ws76{word-spacing:0.612000pt;}
.ws1f{word-spacing:0.636480pt;}
.ws1e{word-spacing:0.640560pt;}
.ws5d{word-spacing:0.648720pt;}
.ws25{word-spacing:0.656880pt;}
.ws6b{word-spacing:0.665040pt;}
.ws75{word-spacing:0.681360pt;}
.ws78{word-spacing:0.685440pt;}
.ws3{word-spacing:0.693600pt;}
.ws30{word-spacing:0.714000pt;}
.ws7e{word-spacing:0.718080pt;}
.ws66{word-spacing:0.726240pt;}
.ws17{word-spacing:0.734400pt;}
.ws28{word-spacing:0.750720pt;}
.ws2d{word-spacing:0.754800pt;}
.ws74{word-spacing:0.758880pt;}
.ws5e{word-spacing:0.762960pt;}
.ws42{word-spacing:0.775200pt;}
.ws43{word-spacing:0.779280pt;}
.ws5c{word-spacing:0.783360pt;}
.ws33{word-spacing:0.787440pt;}
.ws15{word-spacing:0.791520pt;}
.ws41{word-spacing:0.799680pt;}
.wsd{word-spacing:0.807840pt;}
.ws4e{word-spacing:0.811920pt;}
.wsc{word-spacing:0.820080pt;}
.ws50{word-spacing:0.824160pt;}
.ws2c{word-spacing:0.832320pt;}
.ws21{word-spacing:0.836400pt;}
.ws67{word-spacing:0.844560pt;}
.ws79{word-spacing:0.848640pt;}
.ws4d{word-spacing:0.852720pt;}
.ws48{word-spacing:0.856800pt;}
.ws12{word-spacing:0.893520pt;}
.ws80{word-spacing:0.901680pt;}
.ws84{word-spacing:0.905760pt;}
.ws1d{word-spacing:0.918000pt;}
.ws2f{word-spacing:0.930240pt;}
.ws83{word-spacing:0.946560pt;}
.ws6{word-spacing:0.958800pt;}
.ws16{word-spacing:0.962880pt;}
.wsf{word-spacing:0.971040pt;}
.ws7f{word-spacing:0.987360pt;}
.ws51{word-spacing:0.995520pt;}
.ws59{word-spacing:1.015920pt;}
.ws54{word-spacing:1.028160pt;}
.ws55{word-spacing:1.040400pt;}
.ws29{word-spacing:1.048560pt;}
.ws71{word-spacing:1.052640pt;}
.ws34{word-spacing:1.056720pt;}
.ws62{word-spacing:1.060800pt;}
.ws31{word-spacing:1.064880pt;}
.ws9{word-spacing:1.068960pt;}
.ws3d{word-spacing:1.073040pt;}
.ws58{word-spacing:1.109760pt;}
.ws37{word-spacing:1.113840pt;}
.ws4f{word-spacing:1.117920pt;}
.ws1{word-spacing:1.138320pt;}
.ws2e{word-spacing:1.142400pt;}
.ws18{word-spacing:1.158720pt;}
.wse{word-spacing:1.183200pt;}
.ws81{word-spacing:1.195440pt;}
.ws38{word-spacing:1.203600pt;}
.ws2a{word-spacing:1.207680pt;}
.ws5{word-spacing:1.232160pt;}
.ws6d{word-spacing:1.236240pt;}
.ws20{word-spacing:1.244400pt;}
.ws5b{word-spacing:1.260720pt;}
.ws3e{word-spacing:1.272960pt;}
.ws86{word-spacing:1.277040pt;}
.ws8{word-spacing:1.281120pt;}
.ws3b{word-spacing:1.289280pt;}
.ws77{word-spacing:1.305600pt;}
.ws1a{word-spacing:1.309680pt;}
.wsa{word-spacing:1.313760pt;}
.ws2b{word-spacing:1.317840pt;}
.ws45{word-spacing:1.321920pt;}
.ws10{word-spacing:1.330080pt;}
.ws14{word-spacing:1.334160pt;}
.ws65{word-spacing:1.346400pt;}
.ws7a{word-spacing:1.350480pt;}
.ws7c{word-spacing:1.354560pt;}
.ws64{word-spacing:1.358640pt;}
.ws61{word-spacing:1.362720pt;}
.ws40{word-spacing:1.370880pt;}
.ws70{word-spacing:1.374960pt;}
.ws6c{word-spacing:1.391280pt;}
.ws3f{word-spacing:1.444320pt;}
.ws36{word-spacing:1.452480pt;}
.ws7b{word-spacing:1.464720pt;}
.ws47{word-spacing:1.468800pt;}
.wsb{word-spacing:1.493280pt;}
.ws6e{word-spacing:1.517760pt;}
.ws85{word-spacing:1.525920pt;}
.ws73{word-spacing:1.566720pt;}
.ws49{word-spacing:1.587120pt;}
.ws39{word-spacing:1.607520pt;}
.ws27{word-spacing:1.664640pt;}
._2{margin-left:-5.532480pt;}
._a{margin-left:-3.720960pt;}
._4{margin-left:-2.399040pt;}
._3{margin-left:-1.272960pt;}
._0{width:1.321920pt;}
._1{width:2.399040pt;}
._8{width:3.525120pt;}
._b{width:4.700160pt;}
._e{width:9.465600pt;}
._9{width:11.064960pt;}
._6{width:13.023360pt;}
._5{width:40.538880pt;}
._c{width:42.007680pt;}
._d{width:43.864080pt;}
._7{width:44.933040pt;}
._13{width:624.154619pt;}
._10{width:791.148844pt;}
._14{width:793.381624pt;}
._f{width:821.175677pt;}
._12{width:877.948926pt;}
._11{width:884.138715pt;}
._15{width:933.795436pt;}
.fs1{font-size:37.515600pt;}
.fs0{font-size:48.960000pt;}
.ya5{bottom:2.880000pt;}
.y0{bottom:24.000000pt;}
.y1{bottom:32.958667pt;}
.ya4{bottom:38.400000pt;}
.ya3{bottom:57.920000pt;}
.ya2{bottom:74.240000pt;}
.ya1{bottom:90.560000pt;}
.ya0{bottom:106.880000pt;}
.y53{bottom:113.277333pt;}
.y15{bottom:119.684000pt;}
.y52{bottom:132.477333pt;}
.y14{bottom:138.884000pt;}
.y9f{bottom:139.518667pt;}
.y51{bottom:151.677333pt;}
.y9e{bottom:155.838667pt;}
.y9d{bottom:172.160000pt;}
.y13{bottom:174.082667pt;}
.y9c{bottom:188.480000pt;}
.y50{bottom:190.077333pt;}
.y9b{bottom:190.080000pt;}
.y12{bottom:193.282667pt;}
.y6a{bottom:198.398667pt;}
.y7c{bottom:200.638667pt;}
.y9a{bottom:206.720000pt;}
.y4f{bottom:209.277333pt;}
.y77{bottom:217.597333pt;}
.y69{bottom:217.598667pt;}
.y7b{bottom:219.838667pt;}
.y99{bottom:223.038667pt;}
.y41{bottom:227.200000pt;}
.y11{bottom:228.481333pt;}
.y21{bottom:231.038667pt;}
.y76{bottom:236.797333pt;}
.y68{bottom:236.798667pt;}
.y7a{bottom:239.038667pt;}
.y98{bottom:239.358667pt;}
.y40{bottom:246.400000pt;}
.y4e{bottom:247.677333pt;}
.y10{bottom:247.681333pt;}
.y20{bottom:250.238667pt;}
.y35{bottom:255.678667pt;}
.y4d{bottom:266.877333pt;}
.yf{bottom:266.881333pt;}
.y97{bottom:272.000000pt;}
.y34{bottom:274.878667pt;}
.y75{bottom:275.197333pt;}
.y67{bottom:275.198667pt;}
.y79{bottom:277.438667pt;}
.y3f{bottom:284.800000pt;}
.y4c{bottom:286.077333pt;}
.ye{bottom:286.081333pt;}
.y1f{bottom:288.638667pt;}
.y87{bottom:290.877333pt;}
.y74{bottom:294.397333pt;}
.y66{bottom:294.398667pt;}
.y2b{bottom:296.638667pt;}
.y3e{bottom:304.000000pt;}
.y4b{bottom:305.277333pt;}
.yd{bottom:305.281333pt;}
.y1e{bottom:307.838667pt;}
.y83{bottom:310.077333pt;}
.y5b{bottom:311.358667pt;}
.y33{bottom:313.278667pt;}
.y73{bottom:313.597333pt;}
.y65{bottom:313.598667pt;}
.y2a{bottom:315.838667pt;}
.y4a{bottom:324.477333pt;}
.yc{bottom:324.481333pt;}
.y1d{bottom:327.038667pt;}
.y5a{bottom:330.558667pt;}
.y32{bottom:332.478667pt;}
.y64{bottom:332.798667pt;}
.y96{bottom:334.398667pt;}
.y78{bottom:335.038667pt;}
.y3d{bottom:342.400000pt;}
.y82{bottom:348.477333pt;}
.y72{bottom:351.997333pt;}
.y29{bottom:354.238667pt;}
.yb{bottom:359.680000pt;}
.y3c{bottom:361.600000pt;}
.y49{bottom:362.877333pt;}
.y1c{bottom:365.438667pt;}
.y81{bottom:367.677333pt;}
.y59{bottom:368.958667pt;}
.y31{bottom:370.878667pt;}
.y63{bottom:371.198667pt;}
.y95{bottom:372.798667pt;}
.y28{bottom:373.438667pt;}
.ya{bottom:378.880000pt;}
.y48{bottom:382.077333pt;}
.y1b{bottom:384.638667pt;}
.y86{bottom:386.877333pt;}
.y58{bottom:388.158667pt;}
.y30{bottom:390.078667pt;}
.y71{bottom:390.397333pt;}
.y62{bottom:390.398667pt;}
.y94{bottom:391.998667pt;}
.y8d{bottom:392.638667pt;}
.y9{bottom:398.080000pt;}
.y3b{bottom:400.000000pt;}
.y1a{bottom:403.838667pt;}
.y80{bottom:406.077333pt;}
.y70{bottom:409.597333pt;}
.y61{bottom:409.598667pt;}
.y93{bottom:411.198667pt;}
.y27{bottom:411.838667pt;}
.y8b{bottom:415.678667pt;}
.y3a{bottom:419.200000pt;}
.y47{bottom:420.477333pt;}
.y85{bottom:425.277333pt;}
.y57{bottom:426.558667pt;}
.y2f{bottom:428.478667pt;}
.y26{bottom:431.038667pt;}
.y8{bottom:433.278667pt;}
.y46{bottom:439.677333pt;}
.y19{bottom:442.238667pt;}
.y7f{bottom:444.477333pt;}
.y56{bottom:445.758667pt;}
.y2e{bottom:447.678667pt;}
.y6f{bottom:447.997333pt;}
.y60{bottom:447.998667pt;}
.y92{bottom:449.598667pt;}
.y25{bottom:450.238667pt;}
.y7{bottom:452.478667pt;}
.y8a{bottom:454.078667pt;}
.y39{bottom:457.600000pt;}
.y7e{bottom:463.677333pt;}
.y55{bottom:464.958667pt;}
.y6e{bottom:467.197333pt;}
.y5f{bottom:467.198667pt;}
.y91{bottom:468.798667pt;}
.y24{bottom:469.438667pt;}
.y6{bottom:471.678667pt;}
.y89{bottom:473.278667pt;}
.y38{bottom:476.800000pt;}
.y45{bottom:478.077333pt;}
.y18{bottom:480.638667pt;}
.y84{bottom:482.877333pt;}
.y2d{bottom:486.078667pt;}
.y6d{bottom:486.397333pt;}
.y90{bottom:487.998667pt;}
.y23{bottom:488.638667pt;}
.y37{bottom:496.000000pt;}
.y44{bottom:497.277333pt;}
.y17{bottom:499.838667pt;}
.y7d{bottom:502.077333pt;}
.y54{bottom:503.358667pt;}
.y2c{bottom:505.278667pt;}
.y6c{bottom:505.597333pt;}
.y5e{bottom:505.598667pt;}
.y5{bottom:506.877333pt;}
.y8c{bottom:507.838667pt;}
.y88{bottom:511.678667pt;}
.y16{bottom:519.038667pt;}
.y4{bottom:526.077333pt;}
.y8f{bottom:526.398667pt;}
.y22{bottom:527.038667pt;}
.y36{bottom:534.400000pt;}
.y43{bottom:535.677333pt;}
.y6b{bottom:543.997333pt;}
.y5d{bottom:543.998667pt;}
.y3{bottom:545.277333pt;}
.y8e{bottom:545.598667pt;}
.y42{bottom:554.877333pt;}
.y5c{bottom:563.198667pt;}
.y2{bottom:564.477333pt;}
.h5{height:14.398667pt;}
.h4{height:36.160056pt;}
.h2{height:47.190938pt;}
.h3{height:49.246875pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:175.678667pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x22{left:0.000000pt;}
.x0{left:24.000000pt;}
.x14{left:44.798667pt;}
.x15{left:46.717333pt;}
.x12{left:49.278667pt;}
.x13{left:51.197333pt;}
.x2{left:52.478667pt;}
.x16{left:66.876000pt;}
.xe{left:70.078667pt;}
.x3{left:71.358667pt;}
.x10{left:86.720000pt;}
.x11{left:88.638667pt;}
.xf{left:90.237333pt;}
.x17{left:97.276000pt;}
.x9{left:100.798667pt;}
.xa{left:102.717333pt;}
.x1d{left:105.597333pt;}
.x6{left:110.400000pt;}
.x4{left:111.998667pt;}
.x1b{left:113.917333pt;}
.x18{left:117.434667pt;}
.x1f{left:120.640000pt;}
.xb{left:122.876000pt;}
.x1e{left:125.756000pt;}
.x5{left:130.878667pt;}
.x7{left:132.478667pt;}
.x1c{left:134.076000pt;}
.xc{left:153.276000pt;}
.x19{left:163.836000pt;}
.xd{left:173.434667pt;}
.x1a{left:183.994667pt;}
.x20{left:229.438667pt;}
.x21{left:599.678667pt;}
.x8{left:766.078667pt;}
.x1{left:774.078667pt;}
}
